Subject: Re: CCL:Re: CCL:Please, more teaching...

From: David Soriano <[email-masked]>
Date: Mon, 27 Jan 1997 12:05:32 -0500 (EST)

Hi Zhou! Thank you for the information and I will include it in the Web
page. I also hope that your group will submit some of your work to the new
Internet journal that I have mentioned. Thank you, Dave Soriano